/*     3314345 : 타이틀 텍스트      */
.title__3314345__ {font-size:0}
.title__3314345__ p {font-family: "Pretendard";
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__3314345__ p:before {content:'';position:absolute;background:#0c2f8c;font-size:0}

.title__3314345__.style_top p {padding-top:10px}
.title__3314345__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__3314345__.style_right p {padding-right:14px}
.title__3314345__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__3314345__.style_bottom p {padding-bottom:12px}
.title__3314345__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__3314345__.style_left p {padding-left:14px}
.title__3314345__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__3314345__.style_circle1 p {padding-left:18px}
.title__3314345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3314345__.style_circle2 p {padding-left:18px}
.title__3314345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0c2f8c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3314345__ p {font-size:28px}
	.title__3314345__.style_top p:before {width:28px}
	.title__3314345__.style_right p:before {height:28px}
	.title__3314345__.style_bottom p:before {width:28px}
	.title__3314345__.style_left p:before {height:28px}
}

/*     3314355 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd; padding:5px 15px;}
th {background:#f2f9ff;border:1px solid #ddd;text-align:center;height:50px; background:; color:#333;line-height:2.5em;font-family: "Pretendard";padding:5px 15px;}  
td {border:1px solid #ddd;text-align:center; font-size:13px; color:#666;line-height:2.5em;font-family: "Pretendard";padding:5px 15px;}
}
.day { width:80px; background:#f2f9ff;font-weight:bold; color:#333; font-size:18px;line-height:1.3em; padding:10px;}
.time {width:100px;  font-weight:normal; color:#333; font-size:14px;line-height:1.2em; padding:10px;}
.act {color:#666; font-size:14px;line-height:1.5em; padding:15px;}
.etc {color:#666; font-size:14px;line-height:1.2em; padding:10px;}
.country {color:#666; font-size:14px;line-height:1.2em; padding:10px;}
.topic {color:#666; font-size:14px;line-height:1.2em; padding:10px;}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;padding:5px 15px;}
th {background:#f2f9ff;border:1px solid #ddd;text-align:center;height:50px;  padding:8px; background:; color:#333;line-height:2.5em;font-family: "Pretendard";padding:5px 15px;}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em;font-family: "Pretendard";padding:5px 15px;}
}
.place { background:#f2f9ff;font-weight:bold; color:#333; font-size:18px;line-height:1.3em; padding:5px 10px;}
.time { font-weight:normal; color:#333; font-size:15px;line-height:1.2em; padding:10px;}
.act {color:#666; font-size:15px;line-height:1.2em; padding:10px;}
.etc {color:#666; width:200px;font-size:15px;line-height:1.2em; padding:10px;}
.country {color:#666; font-size:15px;line-height:1.2em; padding:5px 10px;}
.topic {color:#666; font-size:15px;line-height:1.2em; padding:5px 10px;}

@media screen and (min-width:1024px) {
table { border-collapse: collapse; border-spacing: 0 1rem; width: 100%;  border: 1px solid #ddd; }
th {background:#f2f9ff;border:1px solid #ddd;text-align:center; height:60px; padding:5px 15px; font-size:18px; background:; color:#333;line-height:2.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center; padding:5px 15px; font-size:15px;color:#666;height:40px;font-family: "Pretendard";border-spacing: 0 1rem; }
.place { background:#f2f9ff;font-weight:bold;width:150px; color:#333; font-size:18px;line-height:1.2em; padding:5px 20px;}
.time { font-weight:normal; width:200px; color:#333; font-size:16px;line-height:1.2em; padding:10px;}
.act {color:#666; font-size:16px;line-height:1.2em; padding:10px;}
.etc {color:#666; width:300px; font-size:15px;line-height:1.2em; padding:5px 10px;}
.country {color:#666; font-size:15px;line-height:1.2em; padding:5px 10px;}
.topic {color:#666; font-size:15px;line-height:1.2em; padding:5px 20px;}
}


/*     3314365 : 타이틀 텍스트      */
.title__3314365__ {font-size:0}
.title__3314365__ p {font-family: "Pretendard";
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__3314365__ p:before {content:'';position:absolute;background:#0c2f8c;font-size:0}

.title__3314365__.style_top p {padding-top:10px}
.title__3314365__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__3314365__.style_right p {padding-right:14px}
.title__3314365__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__3314365__.style_bottom p {padding-bottom:12px}
.title__3314365__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__3314365__.style_left p {padding-left:14px}
.title__3314365__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__3314365__.style_circle1 p {padding-left:18px}
.title__3314365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3314365__.style_circle2 p {padding-left:18px}
.title__3314365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0c2f8c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3314365__ p {font-size:28px}
	.title__3314365__.style_top p:before {width:28px}
	.title__3314365__.style_right p:before {height:28px}
	.title__3314365__.style_bottom p:before {width:28px}
	.title__3314365__.style_left p:before {height:28px}
}

/*     3314375 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd; padding:5px 15px;}
th {background:#f2f9ff;border:1px solid #ddd;text-align:center;height:50px; background:; color:#333;line-height:2.5em;font-family: "Pretendard";padding:5px 15px;}  
td {border:1px solid #ddd;text-align:center; font-size:13px; color:#666;line-height:2.5em;font-family: "Pretendard";padding:5px 15px;}
}
.day { width:80px; background:#f2f9ff;font-weight:bold; color:#333; font-size:18px;line-height:1.3em; padding:10px;}
.time {width:100px;  font-weight:normal; color:#333; font-size:14px;line-height:1.2em; padding:10px;}
.act {color:#666; font-size:14px;line-height:1.5em; padding:15px;}
.etc {color:#666; font-size:14px;line-height:1.2em; padding:10px;}
.country {color:#666; font-size:14px;line-height:1.2em; padding:10px;}
.topic {color:#666; font-size:14px;line-height:1.2em; padding:10px;}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;padding:5px 15px;}
th {background:#f2f9ff;border:1px solid #ddd;text-align:center;height:50px;  padding:8px; background:; color:#333;line-height:2.5em;font-family: "Pretendard";padding:5px 15px;}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em;font-family: "Pretendard";padding:5px 15px;}
}
.place { background:#f2f9ff;font-weight:bold; color:#333; font-size:18px;line-height:1.3em; padding:5px 10px;}
.time { font-weight:normal; color:#333; font-size:15px;line-height:1.2em; padding:10px;}
.act {color:#666; font-size:15px;line-height:1.2em; padding:10px;}
.etc {color:#666; width:200px;font-size:15px;line-height:1.2em; padding:10px;}
.country {color:#666; font-size:15px;line-height:1.2em; padding:5px 10px;}
.topic {color:#666; font-size:15px;line-height:1.2em; padding:5px 10px;}

@media screen and (min-width:1024px) {
table { border-collapse: collapse; border-spacing: 0 1rem; width: 100%;  border: 1px solid #ddd; }
th {background:#f2f9ff;border:1px solid #ddd;text-align:center; height:60px; padding:5px 15px; font-size:18px; background:; color:#333;line-height:2.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center; padding:5px 15px; font-size:15px;color:#666;height:40px;font-family: "Pretendard";border-spacing: 0 1rem; }
.place { background:#f2f9ff;font-weight:bold;width:150px; color:#333; font-size:18px;line-height:1.2em; padding:5px 20px;}
.time { font-weight:normal; width:200px; color:#333; font-size:16px;line-height:1.2em; padding:10px;}
.act {color:#666; font-size:16px;line-height:1.2em; padding:10px;}
.etc {color:#666; width:300px; font-size:15px;line-height:1.2em; padding:5px 10px;}
.country {color:#666; font-size:15px;line-height:1.2em; padding:5px 10px;}
.topic {color:#666; font-size:15px;line-height:1.2em; padding:5px 20px;}
}


